/* autorisé le scroll pour affichage sur écran , evite des césure bizarre*/
#texte-article {
    word-break: normal !important;
}

.texteencadre-spip {
    text-align: justify;
}

#texteencadre-spip {
    word-break: normal !important;
}

#titre-rubrique {
	text-align: left;
text-decoration:underline;
	font-size: 18px;
	font-family: Tahoma;
}

.titre-articles-rubrique {
	font-size: 12px;
	font-weight: bold;
text-decoration:underline;
}

.titre-sous-rubrique {
	font-size: 14px;
	font-weight: bold;
  margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
text-decoration:underline;
}

#titre-article {
	text-align: left;
	font-size: 18px;
	font-family: Tahoma;
text-decoration:underline;
}
